<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio10</title>
</head>
<body>
	<script type="text/javascript">
		let num=0;
		let oculto=0;
		oculto=40;
		while (num!=oculto) {
			num=parseInt(prompt("introduce numero"));
			if (num>oculto) {
				alert("te pasas");
			} else if(num<oculto) {
				alert("no llegas");
			}
		}
	</script>
</body>
</html>